[BACKGROUNDS]
bgs=3

[STORY]
text=bg
text=character_platypus
text=ARRGGG it burns it burns!                              just as i finally got my eggs back, this happens.
text=bg
text=ahhh thats better.                                     now to find a way out of here and get these eggs home.
text=bg
text=character_bird
text=not so fast my little friend. you have ventured into my domain and....
text=character_platypus
text=ugh let me guess, you want to battle me for my eggs?
text=character_bird
text=you're not as stupid as you look.
text=character_platypus
text=look, i'm taking those eggs with me now so you just fly off ok?
text=character_bird
text=ok now i am annoyed. i was going to let you take them but certainly not now.                                  prepare to battle my little friend.
text=character_platypus
text=sure, you best be prepared to lose then.
[STORY END]

